#!/bin/bash
set -ex
cd /mnt/koji/compose/iot/Fedora-IoT-37-20230417.0/compose/IoT/source/iso
/usr/bin/xorrisofs -untranslated-filenames -volid Fedora-iot-dvd-src-37 -J -joliet-long -rational-rock -input-charset utf-8 -x ./lost+found -o Fedora-IoT-dvd-source-37-20230417.0.iso -graft-points -path-list /mnt/koji/compose/iot/Fedora-IoT-37-20230417.0/work/src/iso/Fedora-IoT-dvd-source-37-20230417.0.iso-graft-points
/usr/bin/implantisomd5 --supported-iso Fedora-IoT-dvd-source-37-20230417.0.iso
xorriso -dev Fedora-IoT-dvd-source-37-20230417.0.iso --find |
            tail -n+2 |
            tr -d "'" |
            cut -c2- |
            sort >> Fedora-IoT-dvd-source-37-20230417.0.iso.manifest
